// <auto-generated />
namespace Telebook.Data.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.2.0-61023")]
    public sealed partial class CreateDbTelebook : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(CreateDbTelebook));
        
        string IMigrationMetadata.Id
        {
            get { return "201803131256085_Create Db Telebook"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
